//**************************************************************************
//
// Copyright (c) 1997.
//      Richard D. Irwin, Inc.
//
// This software may not be distributed further without permission from
// Richard D. Irwin, Inc.
//
// This software is distributed WITHOUT ANY WARRANTY. No claims are made
// as to its functionality or purpose.
//
// Authors: James P. Cohoon and Jack W. Davidson
// Date: 7/15/96
// $Revision: 1.2 $
// $Name: E2 $
//
//**************************************************************************

#ifndef VIDEOIMAGE_H
#define VIDEOIMAGE_H
#include "part.h"

class VideoImage {
	public:
		VideoImage(const color &c1, const color &c2,
		 const color &c3);
		Part GetPart1() const;
		Part GetPart2() const;
		Part GetPart3() const;
	private:
		Part Part1;
		Part Part2;
		Part Part3;
};
#endif
